<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>U7W-FQ-kpa.headerCell.title</key>
	<string>目录</string>
	<key>Ulb-ua-5qo.headerCell.title</key>
	<string>上次使用</string>
</dict>
</plist>
